PENGADIAN EMAS - Bug #15508

[UAT] [iOS] [Purchase - Add Favorite Success Screen - Dark Mode] Ul Issue #9398

09 January 2023 05:19 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 January 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Click Link XD to get detail page specifications:

https://xd.adobe.com/view/ed56f4{8-6ea8-4952-97c6-a8dde4 77bf20-b805/screen/5e8053b5-11d5-4ce8-be82-007a2b651b93

1.
Issue: Font color for dark mode is incorrect

Expectation: Please adjust the font color & opacity accordingly, check the XD link and match the specification

History

#1 - 09 January 2023 07:27 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 10 January 2023 11:23 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files
9398 2.png 119 KB 09 January 2023 AMARBEER SINGH SIDHU amar.beer
9398.png 332 KB 09 January 2023 AMARBEER SINGH SIDHU amar.beer
